creation_dt: '2018-08-07T04:56:20.959968'
extent:
  center_dt: '1970-01-01T00:00:00+00:00'
  coord:
    ll:
      lat: -22.416061624293583
      lon: 117.27012099054174
    lr:
      lat: -22.51564578096387
      lon: 118.24427397418239
    ul:
      lat: -21.526153088898464
      lon: 117.38198877598595
    ur:
      lat: -21.625127734743167
      lon: 118.34886096596806
  from_dt: '1970-01-01T00:00:00+00:00'
  to_dt: '1970-01-01T00:00:00+00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -1500000.0
        y: -2500000.0
      lr:
        x: -1400000.0
        y: -2500000.0
      ul:
        x: -1500000.0
        y: -2400000.0
      ur:
        x: -1400000.0
        y: -2400000.0
    spatial_reference: EPSG:3577
id: 069aa592-2768-43ca-bb16-6b88b896ad76
image:
  bands:
    confidence:
      layer: '1'
      path: wofs_filtered_summary_-15_-25_confidence.tif
    wofs_filtered_summary:
      layer: '1'
      path: wofs_filtered_summary_-15_-25_wofs_filtered_summary.tif
instrument:
  name: TM,ETM+,OLI
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_5,LANDSAT_7,LANDSAT_8
product_type: wofs_filtered_summary
